Bug 8514 - Mismatching passwords not pointed out to users
Mismatching passwords not pointed out to users
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-01-16 09:50 EST by Bernhard Rosenkraenzer
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-02 11:59:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2000-01-16 09:50:02 EST
When you enter a password and a mismatched password (repeat) in the user configuration, you can't click add user, but you don't see why. There should be an explanation.
Comment 1 Erik Troan 2000-02-03 11:20:59 EST
This needs to be fixed for 7.0; we can't add text for 6.2 anymore.
Comment 2 Erik Troan 2000-05-02 11:59:59 EDT
Fixed for next release.

Note You need to log in before you can comment on or make changes to this bug.